Bug 750094 - gapless playback of FLAC files broke from gstreamer-plugins-good 0.10.27-4 to 0.10.29-1
gapless playback of FLAC files broke from gstreamer-plugins-good 0.10.27-4 to...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins-good (Show other bugs)
15
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Benjamin Otte
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-30 17:52 EDT by John Brier
Modified: 2013-08-14 19:08 EDT (History)
2 users (show)

See Also:
Fixed In Version: gstreamer-plugins-bad-free-0.10.23-2.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-11 13:00:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Brier 2011-10-30 17:52:04 EDT
Description of problem:

Not sure when I upgraded but it used to work and now it doesn't however if I downgrade 

$ sudo yum downgrade gstreamer-plugins-good

  Installing : gstreamer-plugins-good-0.10.27-4.fc15.x86_64                    
                  1/2 
  Cleanup    : gstreamer-plugins-good-0.10.29-1.fc15.x86_64  

This resolved the problem for me. I can't easily test your patch from 661202
right now but I can share two FLAC files I am testing with.

http://cupcakecarnival.net/sites/default/files/01 - Bedrock , Emerald (Charlie
May Unreleased Dub).flac

http://cupcakecarnival.net/sites/default/files/02 - Tom Mangan , Chutney (Tom
Mangan 2008 Remix).flac


Please see upstream bug:

https://bugzilla.gnome.org/show_bug.cgi?id=649474
Comment 1 Fedora Update System 2012-02-29 19:32:11 EST
gstreamer-plugins-bad-free-0.10.23-2.fc17,gstreamer-plugins-good-0.10.31-1.fc17,gstreamer-plugins-base-0.10.36-1.fc17,gstreamer-0.10.36-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/gstreamer-plugins-bad-free-0.10.23-2.fc17,gstreamer-plugins-good-0.10.31-1.fc17,gstreamer-plugins-base-0.10.36-1.fc17,gstreamer-0.10.36-1.fc17
Comment 2 Fedora Update System 2012-03-01 19:59:52 EST
Package gstreamer-plugins-bad-free-0.10.23-2.fc17, gstreamer-plugins-good-0.10.31-1.fc17, gstreamer-plugins-base-0.10.36-1.fc17, gstreamer-0.10.36-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gstreamer-plugins-bad-free-0.10.23-2.fc17 gstreamer-plugins-good-0.10.31-1.fc17 gstreamer-plugins-base-0.10.36-1.fc17 gstreamer-0.10.36-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-2823/gstreamer-plugins-bad-free-0.10.23-2.fc17,gstreamer-plugins-good-0.10.31-1.fc17,gstreamer-plugins-base-0.10.36-1.fc17,gstreamer-0.10.36-1.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-03-05 15:56:45 EST
Package gstreamer-plugins-bad-free-0.10.23-2.fc17, gstreamer-plugins-good-0.10.31-1.fc17, gstreamer-plugins-base-0.10.36-1.fc17, gstreamer-0.10.36-1.fc17, qt-mobility-1.2.0-10.20110922.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gstreamer-plugins-bad-free-0.10.23-2.fc17 gstreamer-plugins-good-0.10.31-1.fc17 gstreamer-plugins-base-0.10.36-1.fc17 gstreamer-0.10.36-1.fc17 qt-mobility-1.2.0-10.20110922.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-2823/gstreamer-plugins-bad-free-0.10.23-2.fc17,gstreamer-plugins-good-0.10.31-1.fc17,gstreamer-plugins-base-0.10.36-1.fc17,gstreamer-0.10.36-1.fc17,qt-mobility-1.2.0-10.20110922.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-03-11 13:00:03 EDT
gstreamer-plugins-bad-free-0.10.23-2.fc17, gstreamer-plugins-good-0.10.31-1.fc17, gstreamer-plugins-base-0.10.36-1.fc17, gstreamer-0.10.36-1.fc17, qt-mobility-1.2.0-10.20110922.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.